<div class="remove-merchant-modal">
  <p
    class="remove-merchant-modal__title"
    [innerHTML]="
      'MERCHANT_MANAGER.MERCHANT_GROUP_PROFILE.ADD_OR_REMOVE_MERCHANTS.REMOVE_MERCHANT_MODAL.TITLE'
        | translate
    "
  ></p>
  <p
    class="remove-merchant-modal__description"
    [innerHTML]="
      'MERCHANT_MANAGER.MERCHANT_GROUP_PROFILE.ADD_OR_REMOVE_MERCHANTS.REMOVE_MERCHANT_MODAL.DESCRIPTION'
        | translate
    "
  ></p>
  <div class="remove-merchant-modal__buttons">
    <mo-button
      [text]="
        'MERCHANT_MANAGER.MERCHANT_GROUP_PROFILE.ADD_OR_REMOVE_MERCHANTS.REMOVE_MERCHANT_MODAL.BTN_CANCEL'
          | translate
      "
      [designClass]="BUTTON_DESIGN_CLASS.OUTLINE_PRIMARY"
      [displayBlock]="true"
      [size]="SIZES.MD"
      (click)="onCancel()"
    >
    </mo-button>
    <mo-button
      [text]="
        'MERCHANT_MANAGER.MERCHANT_GROUP_PROFILE.ADD_OR_REMOVE_MERCHANTS.REMOVE_MERCHANT_MODAL.BTN_CONFIRM'
          | translate
      "
      [designClass]="BUTTON_DESIGN_CLASS.PRIMARY_WHITE"
      [displayBlock]="true"
      [size]="SIZES.MD"
      (click)="onConfirm()"
    >
    </mo-button>
  </div>
</div>
